.banking-banner,
.slabs .info-slabs {
    margin-bottom: 16px
}

.local-text,
.sub-heading {
    letter-spacing: 1%;
    font-weight: 500
}

.foote-btn button,
.slab-btn button {
    background-color: var(--primary-color);
    box-shadow: none;
    transition: .5s
}

.amounts,
.btn-new,
.btn-reset {
    display: inline-block
}

body,
html {
    margin: 0;
    padding: 0;
    font-family: Roboto;
    box-sizing: border-box
}

a {
    text-decoration: none
}

:root {
    --primary-color: #38A6DE;
    --secondary-color: #38B2DE33;
    --font-size: 16px
}

::-moz-selection {
    color: #e5f0f7;
    background: #05699b
}

::selection {
    color: #e5f0f7;
    background: rgba(12, 89, 125, .31)
}

.text-blue {
    color: #38a6de
}

.custom-dropdown-menu {
    max-height: 250px;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: var(--primary-color) #9de9fc;
    border-radius: 0;
    position: relative;
    z-index: 11
}

.custom-dropdown-menu::-webkit-scrollbar {
    width: 1px
}

.custom-dropdown-menu::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
    background-clip: padding-box
}

.custom-dropdown-menu::-webkit-scrollbar-track {
    background-color: #9de9fc;
    position: relative;
    z-index: 10
}

.custom-dropdown-item,
.dropdown-item {
    color: #fff
}

.dropdown-item:hover {
    background-color: #e9f5ff;
    color: var(--primary-color)
}

.bg-new {
    background-color: #38a6de;
    padding: 18px 0
}

.logo-img img {
    max-width: 85px;
    max-height: 85px
}

.rounded-5 {
    border-radius: 100px
}

.btn-new {
    padding: 8px 16px;
    display: inline-block;
    text-align: center;
}

.navbar-brand {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500
}

.navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    line-height: 16px;
    font-weight: 500
}

.logo-img p,
.text-open {
    font-size: 20px;
    font-weight: 500;
    line-height: 23px
}

.slabs {
    background-color: var(--primary-color);
    padding: 44px 0
}

.slabs .info-slabs {
    border-bottom: 1px solid #ddd
}

.slabs .cards-slabs {
    padding: 44px;
    border-radius: 16px;
    position: relative;
    overflow: hidden;
    transition: .5s
}

.sub-heading {
    font-size: 14px;
    line-height: 19px;
    color: #0785ab
}

.local-text {
    font-size: 20px;
    line-height: 23px;
    color: #272727
}

.accordion-button::after {
    margin-left: 10px !important
}

.accordion-body,
.accordion-button {
    padding: 0
}

.accordion-button:not(.collapsed) {
    color: #3b3b3b;
    background-color: #fff;
    box-shadow: none;
    font-weight: 400;
    font-size: 18px
}

span.selectedCurrency {
    padding: 0 2.8px;
    color: #38A6DE;
}

span#interstAmt {
    padding: 2.5px;
    color: #0785ab;
}

.accordion-button:focus {
    box-shadow: none !important
}

.slab-btn button {
    border-radius: 99px;
    color: #fff;
    padding: 9.5px 46px 9.5px 45px;
    width: 168px;
    border: none
}

.slab-btn button:focus {
    background-color: #676767;
    color: #f1f1f1;
    box-shadow: 0 0 0 .25rem rgba(154, 156, 157, .5)
}

.foote-btn button:hover,
.slab-btn button:hover {
    background-color: #3b3b3b
}

.slab-btn button:hover {
    color: #ddd
}

.nav-item dropdown {
    max-width: 300px;
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
    text-overflow: ellipsis
}

#depositModal {
    /* max-width: 450px; */
    position: fixed;
    /* top: 10%; */
    /* left: 30%; */
    z-index: 1060
}

#depositModal .modal-content {
    min-height: 320px
}

#depositIframe {
    min-height: 80.9999vh;
    border-radius: 20px
}

.row.mt-4.mb-2.btn_grp {
    margin-top: 55px !important;
    margin-left: auto;
    margin-right: auto
}

.modal-header img {
    height: auto;
    width: 60px
}

.modal-header .btn-close {
    padding: 12px !important;
    margin: -.5rem -.5rem -.5rem auto;
    background-color: #f1f1f1;
    border-radius: 50%
}

.btn-reset,
.wrapper.signature-pad {
    border: 1px solid var(--primary-color)
}

.modal-header h5 {
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    text-transform: capitalize
}

.text-footer p,
h5.primary_info {
    font-size: 14px
}

.text-footer p {
    font-weight: 400;
    line-height: 16px;
    color: #000
}

.btn-reset {
    color: var(--primary-color);
    padding: 9px;
    border-radius: 50%;
    width: 50px;
    height: 50px
}

.btn-reset img {
    height: 30px
}

.modal-footer {
    padding: 12px 0
}

#reviewModal.form-check .form-check-input {
    float: none !important;
    margin-left: -1.5em
}

#reviewModal .form-check {
    padding-left: 12px !important
}

.foote-btn button {
    width: 230px;
    border-radius: 99px;
    color: #fff;
    border: none;
    padding: 9px 0
}

.modal-body::-webkit-scrollbar {
    width: 5px !important
}

.modal-body::-webkit-scrollbar-track {
    background-color: #cef2f8;
    border-radius: 10px
}

.custom-dropdown-item:hover,
.custom-file-upload label:hover {
    background-color: var(--primary-color)
}

.modal-body::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
    border-radius: 10px
}

.modal-body::-webkit-scrollbar-thumb:hover {
    background-color: #2980b9
}

.customer_deatils img {
    height: 99px;
    width: 99px;
    border-radius: 50%;
    object-fit: cover
}

#preloader,
.banner img {
    width: 100%
}

h5.customer_deatils {
    font-size: 13px
}

.amounts {
    padding: 14px;
    border: 2px solid var(--primary-color);
    border-radius: 16px;
    width: 175px;
    height: 55px;
    margin: 24px 0 18px
}

.amounts h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 22px
}

.main-review {
    border: 1px solid #c4c4c4;
    border-radius: 12px;
    margin: 24px 36px
}

.main-review h5,
.my-modal h6 {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: #2b2b2b
}

.main-review p,
.my-modal p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #2b2b2b
}

.name h5 {
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    color: #2b2b2b
}

.custom-file-input {
    display: none
}

.custom-file-upload {
    position: relative;
    display: inline-block
}

.custom-file-upload input[type=file] {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer
}

.custom-file-upload label {
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
    width: 120px;
    border: 1px solid var(--primary-color)
}

.custom-checkbox .form-check-input {
    position: absolute;
    opacity: 0;
    cursor: pointer
}

.custom-checkbox {
    position: relative;
    display: flex;
    align-items: center
}

.wrapper.signature-pad {
    margin-bottom: 10px;
    border-radius: 12px
}

.form-control {
    border: 1px solid var(--primary-color)
}

.form-check {
    padding-left: 0 !important
}

.custom-checkbox .form-check-label {
    position: relative;
    padding-left: 2.5rem;
    cursor: pointer;
    font-size: 16px;
    color: #333
}

.custom-checkbox .form-check-label::before {
    content: '';
    position: absolute;
    left: 0;
    top: .25rem;
    width: 1.25rem;
    height: 1.25rem;
    background-color: #fff;
    border: 2px solid var(--secondary-color);
    border-radius: 50%;
    transition: background-color .3s, border-color .3s
}

.custom-checkbox .form-check-input:checked+.form-check-label::before {
    background-color: #007bff;
    border-color: #007bff
}

.custom-checkbox .form-check-input:checked+.form-check-label::after {
    content: '';
    position: absolute;
    left: 0
}

.custom-dropdown-menu {
    background-color: rgba(5, 205, 236, .6);
    border: 1px solid #fff;
    backdrop-filter: blur(5px)
}

.custom-dropdown-item:hover {
    color: #fff
}

.flag-icon {
    display: inline-block;
    width: 1.5em;
    height: 1em;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 5px
}

.header-deposite p {
    font-size: 16px;
    font-weight: 500;
    color: #161616;
    margin-top: 16px;
}

.header-deposite img {
    margin-left: 15px;
    margin-right: 15px
}

.header-body-modal {
    background-color: #f8f9fa;
    padding: 10px 1rem
}

.header-body-modal p {
    margin-bottom: 0
}

.my-modal h5 {
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    color: #2b2b2b;
    margin: 22px 0
}

.modal a {
    color: var(--primary-color);
    font-weight: 500
}

.checkbox-wrapper-46 input[type=checkbox] {
    display: none;
    visibility: hidden
}

.checkbox-wrapper-46 .cbx {
    margin: auto;
    -webkit-user-select: none;
    user-select: none;
    display: flex;
    cursor: pointer
}

.checkbox-wrapper-46 .cbx span {
    display: inline-block;
    vertical-align: middle;
    transform: translate3d(0, 0, 0)
}

.checkbox-wrapper-46 .cbx span:first-child {
    position: relative;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    transform: scale(1);
    vertical-align: middle;
    border: 1px solid #9098a9;
    transition: .2s
}

.checkbox-wrapper-46 .cbx span:first-child svg {
    position: absolute;
    top: 3px;
    left: 2px;
    fill: none;
    stroke: #ffffff;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: .3s 0.1s;
    transform: translate3d(0, 0, 0)
}

.checkbox-wrapper-46 .cbx span:first-child:before {
    content: "";
    width: 60px;
    height: 100%;
    background: #50c7ec;
    display: block;
    transform: scale(0);
    opacity: 1;
    border-radius: 50%
}

.checkbox-wrapper-46 .cbx span:last-child {
    padding-left: 8px
}

.checkbox-wrapper-46 .cbx:hover span:first-child {
    border-color: #50c7ec
}

.checkbox-wrapper-46 .inp-cbx:checked+.cbx span:first-child {
    background: #50c7ec;
    border-color: #50c7ec;
    animation: .4s wave-46
}

.checkbox-wrapper-46 .inp-cbx:checked+.cbx span:first-child svg {
    stroke-dashoffset: 0
}

.checkbox-wrapper-46 .inp-cbx:checked+.cbx span:first-child:before {
    transform: scale(3.5);
    opacity: 0;
    transition: .6s
}

@keyframes wave-46 {
    50% {
        transform: scale(.12)
    }
}

.modal-dialog {
    height: 80vh;
    display: flex;
    align-items: center
}

.modal-content {
    height: 100%;
    overflow-y: auto
}

.obzormodal {
    position: fixed;
    top: -30px;
    min-width: 100%;
    height: 500px
}

div#reviewModal {
    position: fixed;
    top: -2%;
    min-height: 400px;
    left: 1%;
    height: 100vh
}

.modal-body {
    max-height: 100vh;
    overflow-y: auto
}

.success {
    display: flex;
    justify-content: center;
    margin-bottom: 20px
}

.modal-content .slab-btn {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 20px
}

#successModal .modal-body {
    max-height: 500px;
    overflow-y: hidden
}

.loader,
.sign,
.sign-2 {
    position: relative
}

.sign button,
.sign-2 button {
    position: absolute;
    right: 10px;
    top: 19%
}

@media(max-width:1440px) {
    .modal-body {
        max-height: 90vh;
        overflow-y: auto
    }
}

@media(max-width:991px) {

    .accordion-header,
    .logo-img {
        margin-bottom: 15px
    }

    .logo-img {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        order: 1;
        gap: 10px;
        justify-content: flex-end
    }

    .logo-img p {
        margin-bottom: 0
    }

    .accordion-item:last-of-type .accordion-collapse {
        margin-bottom: 20px
    }

    .slab-btn {
        display: flex;
        justify-content: center
    }

    .sub-heading {
        margin-bottom: 5px
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23ffffff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
    }

    .custom-dropdown-menu {
        background-color: rgb(255, 255, 255, .5);
        border: 1px solid var(--primary-color)
    }

    .custom-dropdown-item {
        color: var(--primary-color)
    }

    .custom-dropdown-item:hover {
        background-color: var(--primary-color);
        color: #fff
    }

    .modal-body {
        max-height: 90vh;
        overflow-y: auto
    }
}

@media(max-width:640px) {
    .local-text {
        font-size: 15px
    }

    .text-open {
        font-size: 18px
    }

    .modal-body {
        max-height: 100vh;
        overflow-y: auto
    }
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background: rgb(214, 234, 244, .95);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999
}

.loader span {
    position: absolute;
    color: #fff;
    transform: translate(-50%, -50%);
    font-size: 38px;
    letter-spacing: 5px
}

.loader span:first-child {
    color: transparent;
    -webkit-text-stroke: 0.3px var(--primary-color)
}

.loader span:nth-child(2) {
    color: var(--primary-color);
    -webkit-text-stroke: 1px var(--primary-color);
    animation: 3s ease-in-out infinite animation
}

@keyframes animation {

    0%,
    100% {
        clip-path: polygon(0% 45%, 15% 44%, 32% 50%, 54% 60%, 70% 61%, 84% 59%, 100% 52%, 100% 100%, 0% 100%)
    }

    50% {
        clip-path: polygon(0% 60%, 16% 65%, 34% 66%, 51% 62%, 67% 50%, 84% 45%, 100% 46%, 100% 100%, 0% 100%)
    }
}

.modal-content {
    border-radius: 20px
}

.form-control:disabled {
    border-color: #6c757d !important
}

@media(max-width:480px) {
    #depositModal {
        left: 0;
    }
}

span#selectedCurrency {
    font-size: 14px;
    margin-top: 3px;
    font-weight: 500;
}

.btn-close {
    height: 5px;
    width: 5px;
    margin-right: 10px !important
}

input,
input::placeholder {
    font: 0.75rem sans-serif;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type="number"] {
    -ms-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

/* .skiptranslate {
    display: none;
    visibility: hidden;
} */

.input-group-text {
    border: none;
    border-radius: 0 5px 5px 0
}

;

.form-select {
    font-size: 12px;
}

.text-report {
    display: flex;
    flex-wrap: wrap;
    width: 120px;
}

.text-report p {
    word-wrap: anywhere;
}

@media(max-width:380px){
    .text-report {
        display: flex;
        flex-wrap: wrap;
        width: 80px;
    }
}



.payment_modal {
    height: 100%;
    max-width: 520px;
    margin: 0 auto;
}
.depositModal {
    backdrop-filter: brightness(0.5);
}

.goog-te-combo, .VIpgJd-ZVi9od-ORHb *, .VIpgJd-ZVi9od-SmfZ *, .VIpgJd-ZVi9od-xl07Ob *, .VIpgJd-ZVi9od-vH1Gmf *, .VIpgJd-ZVi9od-l9xktf * {
    display: none !important;
}
.goog-te-banner-frame.skiptranslate {
    display: none !important;
  }
  .VIpgJd-ZVi9od-ORHb-OEVmcd {
    display: none; 
  }

  #banking_service_body{
    top: 0px !important;
  }
  .goog-te-gadget-simple {
    background-color: transparent !important;
    border-radius: 0px !important;
    border-width: 0px;
    border-style: none;
    border-color: transparent !important;
    font-style: normal;
    font-weight: bold !important;
    display: inline-block;
    cursor: pointer;
    zoom: 1;
    display: inline;
    box-sizing: border-box !important;
    position: relative !important;
    color: #ffffff !important;
}
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
    color: white !important;
}


